

Sat, 04 Mar 2000 10:49:21 PST
X-Originating-IP: [200.41.247.40]
To: [email-masked]
Subject: Re: [lojban] RE: Sets etc.
Date: Sat, 04 Mar 2000 10:49:21 PST
Mime-Version: 1.0
Content-Type: text/plain; format=flowed
X-eGroups-From: "Jorge Llambias" <[email-masked]>
From: "Jorge Llambias" <[email-masked]>

la lojbab cusku di'e

>Maybe And (pr pc) can fill in with his knowledge. Would a Trobriander
>consider that Mr. Card covers the wall, or several instances of Mr.
>Card? Alternatively, if he sees two rabbits, does his myopic singularizer
>say that he is seeing "Mr. Rabbit" or 2 instances of Mr. Rabbit?

I don't know about the cards, but if he sees two rabbits I
bet he must be seeing an instance of "Mr Two Rabbits", or
"Mr Rabbit Pair". I doubt very much he would not make the
distinction between one and two. What he would not do maybe
is consider two rabbits seen on different occasions as
different objects, but on seeing a rabbit pair he would
likely see one instance of "Mr Rabbit Pair", and the next
day, on seeing a different rabbit pair, he might see
another instance of the same "Mr Rabbit Pair". This is
all sheer speculation on my part, of course. Pity no
Trobriander has joined the Lojban list yet.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com